
Redmine - Feature #8618

New Permission: View Forum

2011-06-15 17:14 - Jochen Manz

Status: Closed Start date: 2011-06-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Most of the Permission do have a View XXXX checkbox, but not the forum. In my case i wanted to give a customer access to our

redmine. In fact he is able to see our discussion forum which is not ment to be public. Its definetly a missing thing.

Related issues:

Is duplicate of Redmine - Feature #4866: New permission: view forum Closed 2010-02-17

History

#1 - 2011-11-10 18:25 - mark burdett

I've got the same problem. Work-around was to move the forum to another private project, but this is less than ideal, as it really should all be in the

same project. Causes confusion and extra clicks.

#2 - 2011-11-10 19:14 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #4866.
